Vulnerabilities in OpenLDAP 2.4.42




Denial of service in OpenLDAP17 Feb, 2021
Medium Patched
Multiple vulnerabilities in OpenLDAP06 Feb, 2021
Medium Patched
Multiple vulnerabilities in OpenLDAP18 Nov, 2020
Medium Patched
Denial of service in OpenLDAP04 Nov, 2020
Medium Patched
Denial of service in OpenLDAP29 Apr, 2020
Medium Patched
Improper authorization in OpenLDAP30 Jul, 2019
Low Patched
Denial of service in OpenLDAP31 May, 2017
Low Patched
Input validation error in OpenLDAP11 Sep, 2015
Medium Patched